@charset "utf-8";
/* CSS Document */

.mainBoard{
    min-height:2020px;
    height:auto;
    z-index:800;
    position:relative;
    border-top:solid 1px #ddd;
    min-width:1200px;
    width:100%;
}

.gpindexnewscontent{
    width:1100px;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    display: none;
}
.gpindexnewscontent_choose{
    display: block;
}
.gpindexnewsimg{
    width:450px;
    height:310px;
    left:0px;
    top:0px;
    position:absolute;
}
#gpindexnewslistbox{
    width:600px;
    height:310px;
    position:absolute;
    right:0px;

}

.gpindexnewslistbox{
    width:600px;
    position:absolute;
    right:0px;

}

.gpNewsWrap{
    width:100%;
    min-width:570px;
    min-height:520px;
    height:auto;

}

.partnerLineAll{
    width:1100px;
    height:136px;

}
#partnerbox01{
    width:1100px;
    height:200px;
    margin-left:auto;
    margin-right:auto;
    position:relative;

}
.partnerimgA{
    width:140px;
    height:140px;
    margin-left:40px;
    margin-right:40px;
    float:left;
}
.pimg{
    width:140px;
}
.partnerimgB{
    width:136px;
    height:136px;
    margin-left:62px;
    margin-right:62px;
    float:left;
    text-align:center;
}
#partnerbox02{
    width:1100px;
    height:200px;
    margin-left:auto;
    margin-right:auto;
    position:relative;


}
.partnerimgC{
    width:136px;
    height:136px;
    margin-left:62px;
    margin-right:62px;
    float:left;
    text-align:center;
}
#partnerbox03{
    width:1100px;
    height:120px;
    margin-left:auto;
    margin-right:auto;
    position:relative;

    margin-top:20px;

}


.topBlank{
    z-index:10;
    height:146px;
    width:100%;
    min-width:1200px;
    position:fixed;

}


.footerBlank{
    position:fixed;
    width:100%;
    min-width:760px;
    background-color:#fff;
    bottom:0px;
    text-align:center;
}
.aboutusBox{
    margin-top:20px;
    width:100%;
    min-height:250px;
    height:auto;
    padding-top:20px;
}
.aboutusBox dt{

    font-size:36px;
    font-weight:lighter;
    text-align:left;
}
.aboutusBox dd{
    padding-top:10px;
    text-align:justify;
    /*text-indent:36px*/;
}
.mainBannerBk{
    min-width:1200px;
    width:100%;
    background-image:url(https://www.gpbio.com/images/black40.png);
    height:600px;

}
.mainBannerContent{
    width:767px;
    margin-left:auto;
    margin-right:auto;
    z-index:8;
    position:relative;
    top:210px;
    height:200px;
    font-size:36px;
    font-weight:bold;
    line-height:70px;
    padding-left:20px;
    padding-right:20px;
}
.index-imgcyc-box{
    width:16%;
    min-height:10px;
    height:auto;
    margin-left:7.2%;
    float:left;
}
.index-imgcyc{
    width:100%;
    min-height:10px;
    height:auto;
    border-radius:120px;
    border:dotted 2px #ccc;
    background-color:#f7f7f7;

}
.index-imgcyc-box span{
    color:#00a0e8;
    line-height:30px;
    font-size:14px;

}

.dd-fixwidth{
    width:120px;
    margin-right:auto;
    margin-left:auto;
}
.gbposterWrap{
    width:100%;
    min-width:760px;
    min-height:600px;
    height:auto;
}
.gbposterBox{
    padding-top:60px;
    position:relative;
    margin-right:auto;
    margin-left:auto;
    overflow:hidden;
    min-height:450px;
    height:auto;
}
.gbposter{
    height:auto;
}
.gbposter dt{
    width:95%;
    margin-right:auto;
    margin-left:auto;
}
.gbposter dd{

    padding-top:10px;
    text-align:center;
    font-weight:400;
    margin-left:auto;
    margin-right:auto;

}
.dtbkimg{
    background-image:url(https://www.gpbio.com/images/icon-DNA-09.png);
    background-size:80%;
    background-position:center center;
    background-repeat:no-repeat;
}
#listbtnbox{
    padding-top:15px;
    width:100px;;
    height:auto;
    min-height:20px;
    position:relative;
    margin-left:auto;
    margin-right:auto;

}
.listbtnA{
    width:10px;
    height:10px;
    border-radius:8px;
    float:left;
    margin:5px;

}
.gbsuperiority{
}
#gbindexnewsmenu{
    width:260px;
    position:relative;
    margin-left:auto;
    margin-right:auto;

    height:26px;

}
#gbindexnewsmenu ul{
    position:absolute;
    bottom:10px;
    height:26px;

    list-style:none;
    left:-12px;

}
#gbindexnewsmenu li{
    float:left;
    font-size:14px;
    line-height:20px;
    list-style:none;
    width:90px;
    font-weight:500;

}
.tab_header .choose a{
    color:#00a0e9;
}
#gbindexnewsmenu li.first{
    float:left;
    margin-left:0px;
}
#gbindexnewsmenu a:link {
    text-decoration:none;
}
#gbindexnewsmenu a:visited {
    color:#333;
}
#gbindexnewsmenu a:hover {
    color:#00a0e9;
}
#gbindexnewsmenu a:active {
    color:#00a0e9;
}
.gpnewsmenusplite{
    border-left:solid 1px #aaa;
    border-right:solid 1px #aaa;
}






.newslist{
    width:100%;
    height:90px;
}

.newslistdateCell{
    position:absolute;
    top:0px;
    left:0px;
    width:90px;
    height:90px;
}

.newslistdateCell dl dt{
    padding-top:20px;
    font-size:24px;
    color:#fff;
    font-weight:400;
}
.newslistdateCell dl dd{
    font-weight:400;
    font-size:17px;
    color:#fff;
}
#newslistcontentCell{
    position:absolute;
    top:0px;
    right:0px;
    width:510px;
    height:90px;

}
#newslistcontentCell{
    padding-left:10px;
    text-align:left;
}
#newslistcontentCell dl dt{
    padding-top:10px;
    text-align:left;
    font-weight:400;
    font-size:18px;
}
.gpSupercontent{
    text-align:justify;
    text-indent:36px;
}


.gpSupWrap{
    width:100%;
    min-width:760px;
    min-height:520px;
    height:auto;
}
.gpSupBox{

    min-width:1200px;
    min-height:520px;
    height:auto;
}

#adv-title02{
    width:140px;
    height:250px;
    left:0px;
    text-align:right;
    position:absolute;
    color:white;
    font-size:24px;
    line-height:44px;
}


.advnum{
    color:#4fb3f9;
    font-size:40px;
    width:38px;
    position:absolute;
    left:0px;
}


.indexTranslucentWrap{
    position:relative;
    min-width:760px;
    width:100%;
    height:1300px;
    text-align:center;
    border-top:solid 1px #ddd;
}
.gpIdea{
    position:relative;
    top:20px;
    width:460px;
    height:600px;
    margin-left:auto;
    margin-right:auto;
}
.ideaitem{
    width:460px;
    height:auto;
    position:absolute;
}
.ideaTitle{
    font-size:30px;
    font-weight:400;
}
.ideaContent{
    line-height:50px;
    font-size:24px;
}
.idealine{
    border:dotted 1px #fff;
    padding:10px;
}
.title-block{
    width:20px;
    height:20px;
    float:left;
    background-color:#aaa;
    margin-top:12px;
}
.title-box{
    min-width:760;
    max-width:1200px;
    margin-left:auto;
    margin-right:auto;
    min-height:20px;
    height:auto;
    text-align:left;
    padding-top:20px;
    border-bottom:#999 solid 1px;
}
/*.title-en{
width:200px;
text-align:left;
font-size:32px;
border-left:#999 solid 1px;
padding-left:10px;
}
.title-cn{
width:300px;
text-align:right;
font-size:32px;
padding-left:10px;
padding-right:10px;
background-color:#333;
color:#fff;
height:300px;
margin-right:10px;
}*/
.title-en{
    width:200px;
    text-align:left;
    font-size:30px;
    padding-left:10px;
    font-weight:400;
    color:#aaa;
}
.title-cn{
    font-size:26px;
    padding-right:10px;
    color:#aaa;
}
.advlinewrap{
    min-width:760px;
    max-width:1200px;
    min-height:100px;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    display:flex;
    margin-bottom:30px;
    margin-top:20px;
}

.adv-img{
    width:100%;
}
.advwrap01{
    width:30%;
    min-height:50px;
    height:auto;
    float:left;
    position:relative;
    margin-left:2%;
    margin-right:1%;
    background-color:#fff;
}

.adv-content-box{
    width:100%;
    min-height:50px;
    height:auto;

}

.advwrap02{
    width:30%;
    min-height:106px;
    height:auto;
    float:left;
    position:relative;
    margin-left:1%;
    margin-right:1%;
    background-color:#fff;
    padding-bottom:10px;
}
.advwrap03{
    width:30%;
    min-height:106px;
    height:auto;
    float:left;
    position:relative;
    margin-left:1%;
    margin-right:2%;
    background-color:#fff;
}
.advtitle{
    font-size:20px;
    font-weight:lighter;
    text-align:center;

    margin-bottom:10px;
    color:#999;
}

.advcontent{
    min-height:50px;
    height:auto;
    padding-left:40px;
    padding-right:20px;
    padding-bottom:10px;
}

.advcontent ul li{
    font-size:15px;
    color:#888;
}
.adv-img-box{
    width:100%;
    min-height:90px;
    height:auto;

}
.index-pr-box{
    width:32%;
    min-height:400px;
    height:auto;
    float:left;
}
.tirangle-up{
    width:44px;
    height:44px;
    border-width:22px 22px 0 22px;/*上右下左*/
    border-style:solid;
    z-index:100;

    top:-13px;
    left:3px;
    position:relative;
    border-color: #fff transparent transparent transparent;

}
.pr-box-line-box{
    width:50px;
    min-height:800px;
    height:auto;
    right:0px;
    float:right;
    right:-25px;
    position:relative;
}
.yuan{
    width:50px;
    height:50px;
    border-radius:120px;
    background-color:#fff;
}
.shu-line{
    border-right:1px dashed #fff;
    min-height:515px;
    height:auto;
    width:1px;
    position:relative;
    left:25px;
    top:-90px;
}
.pr-num-font{
    position:relative;
    top:-90px;
    font-size:20px;
    color:#90cdd1;
}
.round-img{
    width:140px;
    height:140px;
    top:50px;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    border-radius:140px;
    border:#fff solid 4px;

}
.pr-title1{
    font-size:30px;
    color:#fff;
    top:60px;
    position:relative;
    left:25px;

}
.pr-title2{
    font-size:20px;
    color:#fff;
    top:60px;
    position:relative;

    width:280px;
    margin-left:auto;
    margin-right:auto;
}
.pr-content{
    font-size:12px;
    color:#fff;
    text-align:justify;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    top:70px;
    width:80%;
    min-height:100px;
    height:auto;
}
.pr-line{
    width:80%;
    height:1px;
    background-color:#fff;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    top:90px;
    left:-4px;
}
.line-tirangle-up1{
    width:16px;
    height:16px;
    border-width:8px 8px 0 8px;/*上右下左*/
    border-style:solid;
    z-index:100;
    top:90px;
    left:-4px;
    position:relative;
    border-color: #fff transparent transparent transparent;
    margin-left:auto;
    margin-right:auto;

}
.line-tirangle-up2{
    width:16px;
    height:16px;
    border-width:8px 8px 0 8px;/*上右下左*/
    border-style:solid;
    z-index:200;
    top:72px;
    left:-4px;
    position:relative;
    border-color: #90cdd1 transparent transparent transparent;
    margin-left:auto;
    margin-right:auto;
}
.green-title{
    color:#4f7677;
    width:300px;
    margin-left:auto;
    margin-right:auto;
    font-size:20px;
    top:80px;
    position:relative;
    font-weight:bold;
}
.green-title2{
    font-size:26px;
    font-weight:bold;
}
.box-title{
    padding-left:20px;
    padding-right:20px;
    padding-top:10px;
    padding-bottom:10px;
    border:dashed #fff 1px;
    margin-left:auto;
    margin-right:auto;
    top:80px;
    position:relative;
    width:50%;
    color:#fff;
    font-size:20px;
    margin-top:20px;
}
.pr-bottom-img{
    width:60px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    top:80px;
    left:-4px;
}
.pr-title-box2{
    position:relative;
    top:90px;
    width:80%;
    margin-left:auto;
    margin-right:auto;
}
.pr-title3{
    color:#fff;
    font-size:16px;
    padding-right:10px;

}
.pr-subtitle{
    color:#fff;
    font-size:14px;
    line-height:0px;
    padding:0px;
}
.pr-line-clow2{
    width:90%;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px;
}
.pr-img{
    width:50px;
    height:40px;
    float:left;
    text-align:left;
}
.pr-cont1{
    width:90%;
    height:40px;
    border-left:#fff solid 1px;
    margin-left:50px;
    position:relative;
    text-align:left;
    font-size:14px;
    padding-left:10px;
    color:#fff;

}
.pr-cont2{
    width:90%;
    height:40px;
    border-left:#fff solid 1px;
    margin-left:50px;
    position:relative;
    text-align:left;
    font-size:14px;
    padding-left:10px;
    color:#fff;
    line-height:36px;

}
.helpnavbox{
    width:100%;
    height:14%;

    text-align:right;
    line-height:40px;
    color:#aaa;
}
.helpnavbox a{
    color:#aaa;
}
.helpnavbox :hover{
    color:#00a0e9;
    text-decoration:underline;
}
.helpnavblank{
    width:100%;
    height:8%;
    text-align:right;
    line-height:40px;
}
.navpoint1{
    width:10px;
    height:10px;
    border-radius:10px;
    border:#aaa 2px solid;
    float:right;
    position:relative;
    right:-5px;
    top:-10px;
}
.navpoint2{
    width:7px;
    height:7px;
    border-radius:10px;
    background-color:#aaa;
    float:right;
    position:relative;
    right:-4px;
    top:30px;
}

.navpoint3{
    width:10px;
    height:10px;
    border-radius:10px;
    border:#aaa 2px solid;
    float:right;
    position:relative;
    right:-6px;
    top:265px;
}
.pointbox{
    width:18px;
    height:10px;
    background-image:url(https://www.gpbio.com/images/index-pointimg.png);
    z-index:3000;
    top:39px;
    position:relative;
    left:165px;
}
.gbnewsBox{
    width:1200px;
    margin-left:auto;
    margin-right:auto;
}


/*p {*/
/*position:relative;*/
/*line-height:1.4em;*/
/*!* 3 times the line-height to show 3 lines *!*/
/*height:2.8em;*/
/*overflow:hidden;*/
/*}*/
/*p::after {*/
/*content:"...";*/
/*font-weight:bold;*/
/*position:absolute;*/
/*bottom:0;*/
/*right:0;*/
/*padding:0 20px 1px 45px;*/
/*background:url(http://newimg88.b0.upaiyun.com/newimg88/2014/09/ellipsis_bg.png) repeat-y;*/
/*}*/


/* 选项卡切换 */
#gbindexnewsmenu .tab_header{

}
#gbindexnewsmenu .tab_content .tab_content_item{
    display: none;
}
#gbindexnewsmenu .tab_content .choose{
    display: block;
}
